.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.440880px;}
.ls34{letter-spacing:-0.396000px;}
.ls2e{letter-spacing:-0.172800px;}
.ls37{letter-spacing:-0.158400px;}
.lse{letter-spacing:-0.100656px;}
.ls14{letter-spacing:-0.096192px;}
.ls1{letter-spacing:-0.072048px;}
.ls3{letter-spacing:-0.068256px;}
.ls4{letter-spacing:-0.060672px;}
.ls31{letter-spacing:-0.057600px;}
.ls23{letter-spacing:-0.045504px;}
.ls16{letter-spacing:-0.044688px;}
.ls3f{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.030336px;}
.ls2d{letter-spacing:-0.028800px;}
.ls40{letter-spacing:-0.025200px;}
.ls30{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.018960px;}
.ls24{letter-spacing:-0.015168px;}
.ls25{letter-spacing:-0.014400px;}
.ls35{letter-spacing:-0.010800px;}
.ls3d{letter-spacing:-0.007200px;}
.ls17{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.007200px;}
.ls36{letter-spacing:0.009600px;}
.ls29{letter-spacing:0.010800px;}
.ls15{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.018000px;}
.ls9{letter-spacing:0.018960px;}
.ls1b{letter-spacing:0.021600px;}
.ls3a{letter-spacing:0.023976px;}
.ls22{letter-spacing:0.025200px;}
.lsc{letter-spacing:0.026544px;}
.lsf{letter-spacing:0.028800px;}
.ls13{letter-spacing:0.031920px;}
.ls1c{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.036000px;}
.ls27{letter-spacing:0.039600px;}
.ls6{letter-spacing:0.041712px;}
.ls28{letter-spacing:0.043200px;}
.lsa{letter-spacing:0.045504px;}
.ls21{letter-spacing:0.046800px;}
.ls2b{letter-spacing:0.050400px;}
.ls2f{letter-spacing:0.054000px;}
.ls19{letter-spacing:0.056112px;}
.ls1a{letter-spacing:0.057600px;}
.ls2c{letter-spacing:0.060120px;}
.ls32{letter-spacing:0.061200px;}
.ls1d{letter-spacing:0.064800px;}
.ls7{letter-spacing:0.068256px;}
.ls11{letter-spacing:0.070224px;}
.ls38{letter-spacing:0.075600px;}
.ls3e{letter-spacing:0.079200px;}
.ls20{letter-spacing:0.096192px;}
.ls3c{letter-spacing:0.097200px;}
.ls18{letter-spacing:0.104400px;}
.lsd{letter-spacing:0.117432px;}
.ls2a{letter-spacing:0.120240px;}
.ls26{letter-spacing:0.252000px;}
.ls3b{letter-spacing:131.578632px;}
.lsb{letter-spacing:172.560000px;}
.ls8{letter-spacing:197.280000px;}
.ls10{letter-spacing:1068.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-0.198000px;}
.ws44{word-spacing:-0.154800px;}
.ws7{word-spacing:-0.092568px;}
.ws46{word-spacing:-0.036072px;}
.ws9{word-spacing:-0.015960px;}
.ws15{word-spacing:-0.014400px;}
.ws36{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.004008px;}
.wsb{word-spacing:0.014400px;}
.ws33{word-spacing:0.020040px;}
.ws10{word-spacing:0.054000px;}
.ws32{word-spacing:0.057600px;}
.ws30{word-spacing:0.061200px;}
.ws13{word-spacing:0.072000px;}
.ws4a{word-spacing:0.075600px;}
.wse{word-spacing:0.086400px;}
.ws11{word-spacing:0.090000px;}
.ws14{word-spacing:0.093600px;}
.ws4{word-spacing:0.094800px;}
.ws49{word-spacing:0.097200px;}
.ws6{word-spacing:0.100800px;}
.ws3{word-spacing:0.102384px;}
.ws8{word-spacing:0.104400px;}
.ws1d{word-spacing:0.108000px;}
.ws12{word-spacing:0.111600px;}
.ws3f{word-spacing:0.118800px;}
.wsa{word-spacing:0.122400px;}
.ws35{word-spacing:0.129600px;}
.ws59{word-spacing:0.133200px;}
.ws4c{word-spacing:0.154800px;}
.ws1{word-spacing:0.182016px;}
.ws2{word-spacing:0.390576px;}
.ws34{word-spacing:0.756000px;}
.wsc{word-spacing:1.742400px;}
.ws21{word-spacing:1.749600px;}
.ws28{word-spacing:1.987200px;}
.ws23{word-spacing:1.994400px;}
.ws27{word-spacing:2.034000px;}
.ws43{word-spacing:2.203200px;}
.ws1a{word-spacing:2.721600px;}
.ws25{word-spacing:2.790000px;}
.ws26{word-spacing:2.934000px;}
.wsd{word-spacing:3.697200px;}
.ws3d{word-spacing:3.895200px;}
.ws1b{word-spacing:4.395600px;}
.ws2f{word-spacing:4.410000px;}
.ws40{word-spacing:4.420800px;}
.ws2b{word-spacing:4.683600px;}
.ws18{word-spacing:5.367600px;}
.ws3c{word-spacing:5.382000px;}
.ws3b{word-spacing:5.385600px;}
.ws19{word-spacing:5.414400px;}
.ws45{word-spacing:6.822000px;}
.ws22{word-spacing:7.545600px;}
.ws16{word-spacing:8.006400px;}
.ws17{word-spacing:8.017200px;}
.ws1c{word-spacing:8.478000px;}
.ws37{word-spacing:8.949600px;}
.ws38{word-spacing:8.992800px;}
.ws2a{word-spacing:9.244800px;}
.ws29{word-spacing:9.262800px;}
.ws48{word-spacing:9.457200px;}
.ws1e{word-spacing:11.138400px;}
.ws1f{word-spacing:12.092400px;}
.ws47{word-spacing:12.304800px;}
.ws2d{word-spacing:13.136400px;}
.ws42{word-spacing:15.940800px;}
.ws20{word-spacing:16.156800px;}
.ws31{word-spacing:17.164800px;}
.ws41{word-spacing:18.298800px;}
.ws2c{word-spacing:18.554400px;}
.ws39{word-spacing:23.101200px;}
.ws3a{word-spacing:23.558400px;}
.ws3e{word-spacing:24.066000px;}
.ws24{word-spacing:27.446400px;}
.ws2e{word-spacing:29.127600px;}
.ws4e{word-spacing:165.974400px;}
.ws57{word-spacing:172.922400px;}
.ws55{word-spacing:183.970800px;}
.ws4f{word-spacing:189.712800px;}
.ws5b{word-spacing:192.848400px;}
.ws56{word-spacing:192.852000px;}
.ws54{word-spacing:196.923600px;}
.ws58{word-spacing:198.853200px;}
.ws4d{word-spacing:200.757600px;}
.ws50{word-spacing:202.924800px;}
.ws53{word-spacing:205.804800px;}
.ws51{word-spacing:211.802400px;}
.ws52{word-spacing:214.923600px;}
.ws5{word-spacing:273.901752px;}
.ws5a{word-spacing:323.877600px;}
._10{margin-left:-1189.281528px;}
._3{margin-left:-197.368800px;}
._4{margin-left:-172.217952px;}
._12{margin-left:-132.656784px;}
._11{margin-left:-131.458392px;}
._f{margin-left:-9.648000px;}
._24{margin-left:-2.401200px;}
._8{margin-left:-1.125792px;}
._0{width:1.137264px;}
._d{width:2.220000px;}
._e{width:12.014520px;}
._c{width:27.230640px;}
._b{width:32.004000px;}
._7{width:35.999600px;}
._1b{width:105.840000px;}
._1a{width:109.681200px;}
._19{width:112.082400px;}
._1c{width:114.714000px;}
._18{width:119.044800px;}
._13{width:120.474000px;}
._9{width:123.364800px;}
._22{width:125.042400px;}
._1d{width:126.961200px;}
._23{width:128.642400px;}
._1e{width:130.561200px;}
._a{width:132.480000px;}
._16{width:134.161200px;}
._17{width:137.761200px;}
._1f{width:139.921200px;}
._21{width:148.561200px;}
._20{width:150.962400px;}
._15{width:155.520000px;}
._14{width:157.921200px;}
._2{width:426.227088px;}
._1{width:436.142496px;}
._5{width:552.459024px;}
._6{width:690.455600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:37.920000px;}
.fs6{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs5{font-size:72.000000px;}
.fs8{font-size:79.920000px;}
.y6{bottom:58.203529px;}
.y3d{bottom:92.787923px;}
.y3f{bottom:94.661808px;}
.y40{bottom:94.662745px;}
.y75{bottom:95.132100px;}
.y0{bottom:107.003268px;}
.y3b{bottom:109.190205px;}
.y3c{bottom:109.190352px;}
.y35{bottom:109.283609px;}
.y36{bottom:109.284078px;}
.y3e{bottom:110.783061px;}
.y73{bottom:112.845646px;}
.y74{bottom:113.127385px;}
.y42{bottom:115.594771px;}
.y34{bottom:125.686039px;}
.y33{bottom:125.686267px;}
.y3a{bottom:127.185490px;}
.y31{bottom:143.492944px;}
.y32{bottom:143.493725px;}
.y9d{bottom:143.587451px;}
.y39{bottom:144.899764px;}
.y30{bottom:159.614197px;}
.y38{bottom:161.113805px;}
.y9c{bottom:171.236627px;}
.y2f{bottom:175.735450px;}
.y37{bottom:177.235058px;}
.y2e{bottom:193.449099px;}
.y9a{bottom:194.011452px;}
.y9b{bottom:202.071376px;}
.y2d{bottom:209.570352px;}
.y99{bottom:210.132705px;}
.y2c{bottom:225.784393px;}
.y98{bottom:232.814274px;}
.y72{bottom:233.661274px;}
.y2b{bottom:241.905646px;}
.y71{bottom:251.562646px;}
.y2a{bottom:258.119688px;}
.y97{bottom:260.463293px;}
.y70{bottom:269.557931px;}
.y29{bottom:274.240941px;}
.y6f{bottom:287.553216px;}
.y96{bottom:288.112157px;}
.y28{bottom:290.454982px;}
.y6e{bottom:305.454587px;}
.y27{bottom:306.576235px;}
.y95{bottom:315.761176px;}
.y26{bottom:322.697488px;}
.y6d{bottom:323.449872px;}
.y25{bottom:338.911529px;}
.y6c{bottom:341.445157px;}
.y94{bottom:343.410352px;}
.y24{bottom:355.782117px;}
.y6b{bottom:359.346529px;}
.y93{bottom:371.059372px;}
.y23{bottom:377.338980px;}
.y6a{bottom:377.341813px;}
.y69{bottom:395.337098px;}
.y92{bottom:398.708392px;}
.y68{bottom:413.238470px;}
.y21{bottom:413.610744px;}
.y91{bottom:426.357411px;}
.y67{bottom:431.233755px;}
.y66{bottom:449.229039px;}
.y90{bottom:454.006275px;}
.y65{bottom:467.130411px;}
.y8f{bottom:481.655294px;}
.y64{bottom:485.125696px;}
.y63{bottom:503.120981px;}
.y8e{bottom:509.304314px;}
.y62{bottom:521.022353px;}
.y8d{bottom:536.953333px;}
.y61{bottom:539.017637px;}
.y60{bottom:557.012922px;}
.y8c{bottom:564.602353px;}
.y5f{bottom:574.914294px;}
.y41{bottom:591.220392px;}
.y8b{bottom:592.251373px;}
.y5e{bottom:592.909579px;}
.y5d{bottom:610.904863px;}
.y8a{bottom:619.900392px;}
.y5c{bottom:628.806235px;}
.y22{bottom:632.084706px;}
.y5b{bottom:646.801520px;}
.y89{bottom:647.549412px;}
.y20{bottom:650.548627px;}
.y5a{bottom:664.702892px;}
.y1f{bottom:671.543137px;}
.y88{bottom:675.198431px;}
.y59{bottom:682.698176px;}
.y1e{bottom:689.350980px;}
.y58{bottom:700.693461px;}
.y87{bottom:702.847451px;}
.y1d{bottom:705.472233px;}
.y57{bottom:718.594833px;}
.y1c{bottom:721.686275px;}
.y86{bottom:730.496471px;}
.y56{bottom:736.590118px;}
.y1b{bottom:737.994510px;}
.y55{bottom:754.585402px;}
.y1a{bottom:755.802353px;}
.y85{bottom:758.145490px;}
.y11{bottom:763.582140px;}
.y19{bottom:771.923606px;}
.y54{bottom:772.486774px;}
.yf{bottom:781.295218px;}
.y10{bottom:781.295686px;}
.y84{bottom:785.794510px;}
.y18{bottom:788.137647px;}
.y53{bottom:790.482059px;}
.ye{bottom:797.697647px;}
.yd{bottom:797.697813px;}
.y17{bottom:804.445882px;}
.y52{bottom:808.477344px;}
.y83{bottom:813.443686px;}
.yc{bottom:815.693097px;}
.yb{bottom:815.693513px;}
.y16{bottom:822.252788px;}
.y51{bottom:826.378716px;}
.ya{bottom:833.407059px;}
.y15{bottom:838.374041px;}
.y82{bottom:841.092705px;}
.y50{bottom:844.374000px;}
.y9{bottom:852.245882px;}
.y13{bottom:854.775964px;}
.y14{bottom:854.776471px;}
.y4f{bottom:862.369285px;}
.y81{bottom:868.741569px;}
.y12{bottom:869.116471px;}
.y8{bottom:869.491373px;}
.y4e{bottom:880.270657px;}
.y80{bottom:896.390588px;}
.y4d{bottom:898.265942px;}
.y4c{bottom:916.261226px;}
.y7f{bottom:924.039608px;}
.y4b{bottom:934.162598px;}
.y7e{bottom:951.688627px;}
.y4a{bottom:952.157883px;}
.y49{bottom:970.153168px;}
.y7d{bottom:979.337647px;}
.y48{bottom:988.054539px;}
.y7c{bottom:1003.144078px;}
.y47{bottom:1006.049824px;}
.y78{bottom:1011.298039px;}
.y7b{bottom:1019.358588px;}
.y46{bottom:1023.951196px;}
.y77{bottom:1027.418824px;}
.y7a{bottom:1035.479216px;}
.y45{bottom:1041.946481px;}
.y76{bottom:1043.633333px;}
.y79{bottom:1051.693725px;}
.y44{bottom:1059.941765px;}
.y7{bottom:1074.937647px;}
.y43{bottom:1077.843137px;}
.y5{bottom:1098.369020px;}
.y4{bottom:1127.611373px;}
.y3{bottom:1143.263529px;}
.y2{bottom:1143.263686px;}
.y1{bottom:1164.633097px;}
.h4{height:35.411250px;}
.h8{height:39.937500px;}
.ha{height:41.220703px;}
.h9{height:44.367188px;}
.h7{height:44.463750px;}
.h6{height:45.892383px;}
.hb{height:49.395469px;}
.h3{height:53.250000px;}
.h2{height:54.960938px;}
.h5{height:79.875000px;}
.hc{height:88.661250px;}
.hd{height:952.094771px;}
.h1{height:963.810458px;}
.h0{height:1237.176471px;}
.w2{width:685.758170px;}
.w1{width:910.699346px;}
.w0{width:956.000000px;}
.x0{left:45.300654px;}
.x19{left:47.643791px;}
.x1{left:51.267843px;}
.x8{left:55.391765px;}
.x6{left:62.328051px;}
.x7{left:72.730980px;}
.x10{left:91.007451px;}
.xf{left:118.094118px;}
.x5{left:127.372941px;}
.x1a{left:210.601176px;}
.x4{left:240.312157px;}
.x30{left:244.717255px;}
.x27{left:255.683137px;}
.x2f{left:258.401176px;}
.x2d{left:262.712549px;}
.x28{left:265.055686px;}
.x2e{left:266.274118px;}
.x2c{left:267.773725px;}
.x1c{left:268.898431px;}
.x29{left:270.116863px;}
.x1d{left:271.616471px;}
.x2a{left:273.678431px;}
.x2b{left:274.803137px;}
.x11{left:300.858824px;}
.x3{left:336.287059px;}
.x12{left:337.411765px;}
.xc{left:353.345098px;}
.x1e{left:359.249804px;}
.x13{left:365.529412px;}
.x1f{left:375.370588px;}
.x20{left:378.650980px;}
.x14{left:386.336471px;}
.xd{left:453.350196px;}
.x21{left:458.880000px;}
.x24{left:460.004706px;}
.x2{left:470.876863px;}
.xa{left:478.000284px;}
.x23{left:496.557647px;}
.x22{left:499.463137px;}
.xb{left:524.019216px;}
.x18{left:548.294118px;}
.x15{left:632.647059px;}
.x25{left:657.952941px;}
.x26{left:659.171373px;}
.x16{left:660.764706px;}
.x17{left:701.816471px;}
.xe{left:703.034902px;}
.x1b{left:745.211551px;}
.x9{left:791.605334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.376316pt;}
.ls34{letter-spacing:-0.338008pt;}
.ls2e{letter-spacing:-0.147495pt;}
.ls37{letter-spacing:-0.135203pt;}
.lse{letter-spacing:-0.085916pt;}
.ls14{letter-spacing:-0.082105pt;}
.ls1{letter-spacing:-0.061497pt;}
.ls3{letter-spacing:-0.058260pt;}
.ls4{letter-spacing:-0.051787pt;}
.ls31{letter-spacing:-0.049165pt;}
.ls23{letter-spacing:-0.038840pt;}
.ls16{letter-spacing:-0.038144pt;}
.ls3f{letter-spacing:-0.030728pt;}
.ls5{letter-spacing:-0.025893pt;}
.ls2d{letter-spacing:-0.024582pt;}
.ls40{letter-spacing:-0.021510pt;}
.ls30{letter-spacing:-0.018437pt;}
.ls2{letter-spacing:-0.016183pt;}
.ls24{letter-spacing:-0.012947pt;}
.ls25{letter-spacing:-0.012291pt;}
.ls35{letter-spacing:-0.009218pt;}
.ls3d{letter-spacing:-0.006146pt;}
.ls17{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003073pt;}
.ls1e{letter-spacing:0.006146pt;}
.ls36{letter-spacing:0.008194pt;}
.ls29{letter-spacing:0.009218pt;}
.ls15{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.015364pt;}
.ls9{letter-spacing:0.016183pt;}
.ls1b{letter-spacing:0.018437pt;}
.ls3a{letter-spacing:0.020465pt;}
.ls22{letter-spacing:0.021510pt;}
.lsc{letter-spacing:0.022657pt;}
.lsf{letter-spacing:0.024582pt;}
.ls13{letter-spacing:0.027246pt;}
.ls1c{letter-spacing:0.027655pt;}
.ls39{letter-spacing:0.030728pt;}
.ls27{letter-spacing:0.033801pt;}
.ls6{letter-spacing:0.035604pt;}
.ls28{letter-spacing:0.036874pt;}
.lsa{letter-spacing:0.038840pt;}
.ls21{letter-spacing:0.039946pt;}
.ls2b{letter-spacing:0.043019pt;}
.ls2f{letter-spacing:0.046092pt;}
.ls19{letter-spacing:0.047895pt;}
.ls1a{letter-spacing:0.049165pt;}
.ls2c{letter-spacing:0.051316pt;}
.ls32{letter-spacing:0.052238pt;}
.ls1d{letter-spacing:0.055310pt;}
.ls7{letter-spacing:0.058260pt;}
.ls11{letter-spacing:0.059940pt;}
.ls38{letter-spacing:0.064529pt;}
.ls3e{letter-spacing:0.067602pt;}
.ls20{letter-spacing:0.082105pt;}
.ls3c{letter-spacing:0.082966pt;}
.ls18{letter-spacing:0.089111pt;}
.lsd{letter-spacing:0.100235pt;}
.ls2a{letter-spacing:0.102632pt;}
.ls26{letter-spacing:0.215096pt;}
.ls3b{letter-spacing:112.309795pt;}
.lsb{letter-spacing:147.289707pt;}
.ls8{letter-spacing:168.389623pt;}
.ls10{letter-spacing:911.598326pt;}
.ws4b{word-spacing:-0.169004pt;}
.ws44{word-spacing:-0.132131pt;}
.ws7{word-spacing:-0.079012pt;}
.ws46{word-spacing:-0.030789pt;}
.ws9{word-spacing:-0.013623pt;}
.ws15{word-spacing:-0.012291pt;}
.ws36{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.003421pt;}
.wsb{word-spacing:0.012291pt;}
.ws33{word-spacing:0.017105pt;}
.ws10{word-spacing:0.046092pt;}
.ws32{word-spacing:0.049165pt;}
.ws30{word-spacing:0.052238pt;}
.ws13{word-spacing:0.061456pt;}
.ws4a{word-spacing:0.064529pt;}
.wse{word-spacing:0.073747pt;}
.ws11{word-spacing:0.076820pt;}
.ws14{word-spacing:0.079893pt;}
.ws4{word-spacing:0.080917pt;}
.ws49{word-spacing:0.082966pt;}
.ws6{word-spacing:0.086038pt;}
.ws3{word-spacing:0.087391pt;}
.ws8{word-spacing:0.089111pt;}
.ws1d{word-spacing:0.092184pt;}
.ws12{word-spacing:0.095257pt;}
.ws3f{word-spacing:0.101403pt;}
.wsa{word-spacing:0.104475pt;}
.ws35{word-spacing:0.110621pt;}
.ws59{word-spacing:0.113694pt;}
.ws4c{word-spacing:0.132131pt;}
.ws1{word-spacing:0.155361pt;}
.ws2{word-spacing:0.333379pt;}
.ws34{word-spacing:0.645289pt;}
.wsc{word-spacing:1.487237pt;}
.ws21{word-spacing:1.493382pt;}
.ws28{word-spacing:1.696187pt;}
.ws23{word-spacing:1.702333pt;}
.ws27{word-spacing:1.736134pt;}
.ws43{word-spacing:1.880556pt;}
.ws1a{word-spacing:2.323039pt;}
.ws25{word-spacing:2.381423pt;}
.ws26{word-spacing:2.504335pt;}
.wsd{word-spacing:3.155769pt;}
.ws3d{word-spacing:3.324773pt;}
.ws1b{word-spacing:3.751893pt;}
.ws2f{word-spacing:3.764184pt;}
.ws40{word-spacing:3.773403pt;}
.ws2b{word-spacing:3.997717pt;}
.ws18{word-spacing:4.581550pt;}
.ws3c{word-spacing:4.593841pt;}
.ws3b{word-spacing:4.596914pt;}
.ws19{word-spacing:4.621496pt;}
.ws45{word-spacing:5.822962pt;}
.ws22{word-spacing:6.440596pt;}
.ws16{word-spacing:6.833915pt;}
.ws17{word-spacing:6.843133pt;}
.ws1c{word-spacing:7.236452pt;}
.ws37{word-spacing:7.638989pt;}
.ws38{word-spacing:7.675863pt;}
.ws2a{word-spacing:7.890959pt;}
.ws29{word-spacing:7.906323pt;}
.ws48{word-spacing:8.072254pt;}
.ws1e{word-spacing:9.507254pt;}
.ws1f{word-spacing:10.321546pt;}
.ws47{word-spacing:10.502842pt;}
.ws2d{word-spacing:11.212659pt;}
.ws42{word-spacing:13.606373pt;}
.ws20{word-spacing:13.790741pt;}
.ws31{word-spacing:14.651126pt;}
.ws41{word-spacing:15.619059pt;}
.ws2c{word-spacing:15.837228pt;}
.ws39{word-spacing:19.718179pt;}
.ws3a{word-spacing:20.108425pt;}
.ws3e{word-spacing:20.541690pt;}
.ws24{word-spacing:23.427053pt;}
.ws2e{word-spacing:24.862052pt;}
.ws4e{word-spacing:141.668526pt;}
.ws57{word-spacing:147.599036pt;}
.ws55{word-spacing:157.029469pt;}
.ws4f{word-spacing:161.930591pt;}
.ws5b{word-spacing:164.607003pt;}
.ws56{word-spacing:164.610075pt;}
.ws54{word-spacing:168.085416pt;}
.ws58{word-spacing:169.732438pt;}
.ws4d{word-spacing:171.357951pt;}
.ws50{word-spacing:173.207779pt;}
.ws53{word-spacing:175.666022pt;}
.ws51{word-spacing:180.785312pt;}
.ws52{word-spacing:183.449433pt;}
.ws5{word-spacing:233.790617pt;}
.ws5a{word-spacing:276.447826pt;}
._10{margin-left:-1015.118961pt;}
._3{margin-left:-168.465419pt;}
._4{margin-left:-146.997750pt;}
._12{margin-left:-113.230058pt;}
._11{margin-left:-112.207163pt;}
._f{margin-left:-8.235113pt;}
._24{margin-left:-2.049560pt;}
._8{margin-left:-0.960927pt;}
._0{width:0.970719pt;}
._d{width:1.894895pt;}
._e{width:10.255071pt;}
._c{width:23.242889pt;}
._b{width:27.317222pt;}
._7{width:30.727692pt;}
._1b{width:90.340418pt;}
._1a{width:93.619100pt;}
._19{width:95.668659pt;}
._1c{width:97.914879pt;}
._18{width:101.611461pt;}
._13{width:102.831364pt;}
._9{width:105.298825pt;}
._22{width:106.730751pt;}
._1d{width:108.368556pt;}
._23{width:109.803555pt;}
._1e{width:111.441359pt;}
._a{width:113.079163pt;}
._16{width:114.514162pt;}
._17{width:117.586966pt;}
._1f{width:119.430648pt;}
._21{width:126.805376pt;}
._20{width:128.854936pt;}
._15{width:132.745105pt;}
._14{width:134.794664pt;}
._2{width:363.808895pt;}
._1{width:372.272256pt;}
._5{width:471.554983pt;}
._6{width:589.342855pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:32.366862pt;}
.fs6{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs5{font-size:61.456067pt;}
.fs8{font-size:68.216234pt;}
.y6{bottom:49.680000pt;}
.y3d{bottom:79.199733pt;}
.y3f{bottom:80.799200pt;}
.y40{bottom:80.800000pt;}
.y75{bottom:81.200621pt;}
.y0{bottom:91.333333pt;}
.y3b{bottom:93.200008pt;}
.y3c{bottom:93.200133pt;}
.y35{bottom:93.279733pt;}
.y36{bottom:93.280133pt;}
.y3e{bottom:94.559600pt;}
.y73{bottom:96.320133pt;}
.y74{bottom:96.560613pt;}
.y42{bottom:98.666667pt;}
.y34{bottom:107.280133pt;}
.y33{bottom:107.280328pt;}
.y3a{bottom:108.560000pt;}
.y31{bottom:122.479333pt;}
.y32{bottom:122.480000pt;}
.y9d{bottom:122.560000pt;}
.y39{bottom:123.680133pt;}
.y30{bottom:136.239733pt;}
.y38{bottom:137.519733pt;}
.y9c{bottom:146.160133pt;}
.y2f{bottom:150.000133pt;}
.y37{bottom:151.280133pt;}
.y2e{bottom:165.119733pt;}
.y9a{bottom:165.599733pt;}
.y9b{bottom:172.479333pt;}
.y2d{bottom:178.880133pt;}
.y99{bottom:179.360133pt;}
.y2c{bottom:192.719733pt;}
.y98{bottom:198.720133pt;}
.y72{bottom:199.443096pt;}
.y2b{bottom:206.480133pt;}
.y71{bottom:214.722928pt;}
.y2a{bottom:220.319733pt;}
.y97{bottom:222.320133pt;}
.y70{bottom:230.082920pt;}
.y29{bottom:234.080133pt;}
.y6f{bottom:245.442912pt;}
.y96{bottom:245.920000pt;}
.y28{bottom:247.919733pt;}
.y6e{bottom:260.722744pt;}
.y27{bottom:261.680133pt;}
.y95{bottom:269.520000pt;}
.y26{bottom:275.440533pt;}
.y6d{bottom:276.082736pt;}
.y25{bottom:289.280133pt;}
.y6c{bottom:291.442728pt;}
.y94{bottom:293.120133pt;}
.y24{bottom:303.680133pt;}
.y6b{bottom:306.722560pt;}
.y93{bottom:316.720133pt;}
.y23{bottom:322.080133pt;}
.y6a{bottom:322.082552pt;}
.y69{bottom:337.442544pt;}
.y92{bottom:340.320133pt;}
.y68{bottom:352.722376pt;}
.y21{bottom:353.040133pt;}
.y91{bottom:363.920133pt;}
.y67{bottom:368.082368pt;}
.y66{bottom:383.442360pt;}
.y90{bottom:387.520000pt;}
.y65{bottom:398.722192pt;}
.y8f{bottom:411.120000pt;}
.y64{bottom:414.082184pt;}
.y63{bottom:429.442176pt;}
.y8e{bottom:434.720000pt;}
.y62{bottom:444.722008pt;}
.y8d{bottom:458.320000pt;}
.y61{bottom:460.082000pt;}
.y60{bottom:475.441992pt;}
.y8c{bottom:481.920000pt;}
.y5f{bottom:490.721824pt;}
.y41{bottom:504.640000pt;}
.y8b{bottom:505.520000pt;}
.y5e{bottom:506.081816pt;}
.y5d{bottom:521.441808pt;}
.y8a{bottom:529.120000pt;}
.y5c{bottom:536.721640pt;}
.y22{bottom:539.520000pt;}
.y5b{bottom:552.081632pt;}
.y89{bottom:552.720000pt;}
.y20{bottom:555.280000pt;}
.y5a{bottom:567.361464pt;}
.y1f{bottom:573.200000pt;}
.y88{bottom:576.320000pt;}
.y59{bottom:582.721456pt;}
.y1e{bottom:588.400000pt;}
.y58{bottom:598.081448pt;}
.y87{bottom:599.920000pt;}
.y1d{bottom:602.160400pt;}
.y57{bottom:613.361280pt;}
.y1c{bottom:616.000000pt;}
.y86{bottom:623.520000pt;}
.y56{bottom:628.721272pt;}
.y1b{bottom:629.920000pt;}
.y55{bottom:644.081264pt;}
.y1a{bottom:645.120000pt;}
.y85{bottom:647.120000pt;}
.y11{bottom:651.760488pt;}
.y19{bottom:658.880400pt;}
.y54{bottom:659.361096pt;}
.yf{bottom:666.879600pt;}
.y10{bottom:666.880000pt;}
.y84{bottom:670.720000pt;}
.y18{bottom:672.720000pt;}
.y53{bottom:674.721088pt;}
.ye{bottom:680.880000pt;}
.yd{bottom:680.880141pt;}
.y17{bottom:686.640000pt;}
.y52{bottom:690.081080pt;}
.y83{bottom:694.320133pt;}
.yc{bottom:696.240133pt;}
.yb{bottom:696.240488pt;}
.y16{bottom:701.839200pt;}
.y51{bottom:705.360912pt;}
.ya{bottom:711.360000pt;}
.y15{bottom:715.599600pt;}
.y82{bottom:717.920133pt;}
.y50{bottom:720.720904pt;}
.y9{bottom:727.440000pt;}
.y13{bottom:729.599568pt;}
.y14{bottom:729.600000pt;}
.y4f{bottom:736.080896pt;}
.y81{bottom:741.520000pt;}
.y12{bottom:741.840000pt;}
.y8{bottom:742.160000pt;}
.y4e{bottom:751.360728pt;}
.y80{bottom:765.120000pt;}
.y4d{bottom:766.720720pt;}
.y4c{bottom:782.080712pt;}
.y7f{bottom:788.720000pt;}
.y4b{bottom:797.360544pt;}
.y7e{bottom:812.320000pt;}
.y4a{bottom:812.720536pt;}
.y49{bottom:828.080528pt;}
.y7d{bottom:835.920000pt;}
.y48{bottom:843.360360pt;}
.y7c{bottom:856.240133pt;}
.y47{bottom:858.720352pt;}
.y78{bottom:863.200000pt;}
.y7b{bottom:870.080133pt;}
.y46{bottom:874.000184pt;}
.y77{bottom:876.960000pt;}
.y7a{bottom:883.840000pt;}
.y45{bottom:889.360176pt;}
.y76{bottom:890.800000pt;}
.y79{bottom:897.680000pt;}
.y44{bottom:904.720168pt;}
.y7{bottom:917.520000pt;}
.y43{bottom:920.000000pt;}
.y5{bottom:937.520000pt;}
.y4{bottom:962.480000pt;}
.y3{bottom:975.840000pt;}
.y2{bottom:975.840133pt;}
.y1{bottom:994.080133pt;}
.h4{height:30.225502pt;}
.h8{height:34.088912pt;}
.ha{height:35.184198pt;}
.h9{height:37.869901pt;}
.h7{height:37.952322pt;}
.h6{height:39.171741pt;}
.hb{height:42.161823pt;}
.h3{height:45.451883pt;}
.h2{height:46.912265pt;}
.h5{height:68.177824pt;}
.hc{height:75.677385pt;}
.hd{height:812.666667pt;}
.h1{height:822.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:585.333333pt;}
.w1{width:777.333333pt;}
.w0{width:816.000000pt;}
.x0{left:38.666667pt;}
.x19{left:40.666667pt;}
.x1{left:43.760000pt;}
.x8{left:47.280000pt;}
.x6{left:53.200512pt;}
.x7{left:62.080000pt;}
.x10{left:77.680000pt;}
.xf{left:100.800000pt;}
.x5{left:108.720000pt;}
.x1a{left:179.760000pt;}
.x4{left:205.120000pt;}
.x30{left:208.880000pt;}
.x27{left:218.240000pt;}
.x2f{left:220.560000pt;}
.x2d{left:224.240000pt;}
.x28{left:226.240000pt;}
.x2e{left:227.280000pt;}
.x2c{left:228.560000pt;}
.x1c{left:229.520000pt;}
.x29{left:230.560000pt;}
.x1d{left:231.840000pt;}
.x2a{left:233.600000pt;}
.x2b{left:234.560000pt;}
.x11{left:256.800000pt;}
.x3{left:287.040000pt;}
.x12{left:288.000000pt;}
.xc{left:301.600000pt;}
.x1e{left:306.640000pt;}
.x13{left:312.000000pt;}
.x1f{left:320.400000pt;}
.x20{left:323.200000pt;}
.x14{left:329.760000pt;}
.xd{left:386.960000pt;}
.x21{left:391.680000pt;}
.x24{left:392.640000pt;}
.x2{left:401.920000pt;}
.xa{left:408.000243pt;}
.x23{left:423.840000pt;}
.x22{left:426.320000pt;}
.xb{left:447.280000pt;}
.x18{left:468.000000pt;}
.x15{left:540.000000pt;}
.x25{left:561.600000pt;}
.x26{left:562.640000pt;}
.x16{left:564.000000pt;}
.x17{left:599.040000pt;}
.xe{left:600.080000pt;}
.x1b{left:636.080152pt;}
.x9{left:675.679867pt;}
}
